<!DOCTYPE html>
<html lang="nl">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Webpack bootstrap demos</title>
	<script src="src/main.ts" type="module"></script>
</head>
<body class="container">
<div class="row">
    <div class="col">
        <h1 class="display-"> <i class="bi bi-search"></i> Webpack bootstrap examples</h1>
    </div>
</div>
<div class="row">
    <div class="col">
        <button class="btn btn-secondary d-block my-5" data-bs-toggle="popover" title="The popover text"
                data-bs-content="Popover body">Popover
        </button>
        <div class="p-3 text-secondary"> The menu below is a list-group</div>
    </div>
</div>

<div class="list-group">
    <a href="src/html/card.html" class="list-group-item list-group-item-action">
        card en placeholder
    </a>

    <a href="src/html/dropdownMenu.html" class="list-group-item list-group-item-action">nav met dropdown menu</a>
    <a href="src/html/buttons.html" class="list-group-item list-group-item-action">buttons</a>
</div>
</body>
</html>
